If current UV index > 6, then gmail me.

by jonelhai

Install 8
works with
  • Gmail

Applet version ID 84020